{
	"id": "fr.core.clientmap",
	"name": "Carte des clients",
	"author" : {
		"name" : "Jean CARRUESCO",
		"mail" : "contact@idleman.fr"
	},
	"version": "1.0",
	"url": "http://no-url.com",
	"licence": {"name": "Copyright","url" : ""},
	"color": "#9b59b6",
	"icon": "fas fa-map-pin",
	"description": "Module d'affiche des clients façon google map (nécessite le module client)",
	"require" : {}
}